/* BG Effect */
.catPages1 a,.catPages2 a,.pagesBlock1 a,.pagesBlock2 a,.pagesBlockuz1 a,.pagesBlockuz2 a,.catPages1 b,.catPages2 b,.pagesBlock1 b, .pagesBlock2 b,.pagesBlockuz1 b,.pagesBlockuz2 b, .catPages1 b,.catPages2 b,.pagesBlock1 b,.pagesBlock2 b,.pagesBlockuz1 b,.pagesBlockuz2 b, #catmenu li a, #casing input[type='submit'], #casing input[type='reset'], #casing input[type='button'], #casing button, #casing input.uf-btn[type="submit"], #LnkSocT a {
-webkit-transition: background 0.2s ease-out !important; -moz-transition: background 0.2s ease-out !important; -ms-transition: background 0.2s ease-out !important; -o-transition: background 0.2s ease-out !important; transition: background 0.2s ease-out !important;}

.catPages1 a,.catPages2 a,.pagesBlock1 a,.pagesBlock2 a,.pagesBlockuz1 a,.pagesBlockuz2 a,.catPages1 b,.catPages2 b,.pagesBlock1 b, .pagesBlock2 b,.pagesBlockuz1 b,.pagesBlockuz2 b, .catPages1 b,.catPages2 b,.pagesBlock1 b,.pagesBlock2 b,.pagesBlockuz1 b,.pagesBlockuz2 b, #catmenu li a, #casing input[type='submit'], #casing input[type='reset'], #casing input[type='button'], #casing button, #casing input.uf-btn[type="submit"], #LnkSocT a {
-webkit-transition: color 0.1s ease-out !important; -moz-transition: color 0.1s ease-out !important; -ms-transition: color 0.1s ease-out !important; -o-transition: color 0.1s ease-out !important;
transition: color 0.1s ease-out !important;}

/* partners block */
@media only screen and (max-width: 960px) {.ao-border, .btb-border, .gi-border, .rua-border, .at-border, .ard-border {margin: 20px auto; max-width: 340px;}}
.ao-border {border: 1px solid #d2222a; width: 100%; overflow:hidden; margin-bottom: 20px;}
.btb-border {border: 1px solid #61982a; width: 100%; overflow: hidden;}
.gi-border {border: 1px solid #ff4932; width: 100%; overflow: hidden; margin-bottom: 20px;}
.rua-border {border: 1px solid #2c81ba; width: 100%; overflow: hidden;}
.at-border {border: 1px solid #457B9D; width: 100%; overflow: hidden; margin-bottom: 20px;}
.ard-border {border: 1px solid #C43C5B; width: 100%; overflow: hidden; margin-bottom: 20px;}

.aoBlock, .btbBlock, .GiBlock, .ruaBlock, .atBlock, .ardBlock {float: left; margin: 0 0 10px 5px; width: 98%;}
.aoBlockI, .btbBlockI, .GiBlockI, .ruaBlockI, .atBlockI, .ardBlockI {float: left; margin: 0 10px 5px 0; width: 25%;}
.aoBlockI > img, .btbBlockI > img, .GiBlockI > img, .ruaBlockI > img, .atBlockI > img, .ardBlockI > img {display: block; width: 100%;}
.aoBlockT a, .btbBlockT a, .GiBlockT a, .ruaBlockT a, .atBlockT a, .ardBlockT a {color: #222;}

.aoText {background: #d2222a; color:#fff; padding:5px; margin-bottom: 10px; font-size: 16px;}
.btbText {background: #61982a; color: #fff; padding: 5px; margin-bottom: 10px; font-size: 16px;}
.GiText {background: #ff4932; color: #fff; padding: 5px; margin-bottom: 10px; font-size: 16px;}
.ruaText {background: #2c81ba; color: #fff; padding: 5px; margin-bottom: 10px; font-size: 16px;}
.atText {background: #457B9D; color: #fff; padding: 5px; margin-bottom: 10px; font-size: 16px;}
.ardText {background: #C43C5B; color: #fff; padding: 5px; margin-bottom: 10px; font-size: 16px;}

.aoText a, .btbText a, .GiText a , .ruaText a, .atText a, .ardText a {color: #fff !important;}
/* END partners block */

.part {padding: 20px 2px 0 0 !important;}

/* social share */
ul.size-30 {margin: 15px 0 -10px -3px !important;}
ul.size-20 > li, ul.size-30 > li {opacity: 1; transition: all 0.15s ease-out;}
ul.size-20 > li:hover, ul.size-30 > li:hover {opacity: 0.8;}
ul.size-20 > li {min-width: 40px !important;}
ul.size-30 > li {min-width: 80px !important;}
ul.size-30 > li.utl-icon-more {text-align: center !important;}
ul.horizontal {max-width: 100%; overflow: hidden;}

/* Archive */
.archiveEntryTitle ul {margin:3px 0; padding:0 0 5px 10px;list-style:none;}
.archiveEntryTitle .archiveEntryTime {color: #457B9D; font-size: 14px; padding: 0 15px 0 0; display: inline-block;width: 5%;float: left;}
.archiveDateTitleLink {color: #222; font-size: 18px;}
.archiveDateTitleLink::before{content:'\f133';font-family: FontAwesome; padding: 0 15px 0 0;color:#ccc;}
.archiveEntryTitle .archiveEntryTitleLink {font-size:16px;text-decoration:none;color:#283444;width: auto;max-width:85%;display: inline-block;}
.archiveEntryTitle .archiveEntryTitleLink:hover {text-decoration:none;}
.archiveDateTitleLink:hover {text-decoration:none;}
.archiveEntryTitle .archiveEntryComms {font-size:16px;color:#999;display:none;}
.archiveEntryComms::before {font-size:12px;color: #999; content: '\f27a'; font-family: FontAwesome; padding: 0 5px 0 10px;}
.archiveDateTitle > hr {padding:0 0 10px 0;}
.archiveDateTitle {padding-top:15px;}

/* Old Style */
img.imgOneOld {float: left; margin: 1px 10px 5px 0 !important; width: 180px; overflow: hidden;}
.imgOne img {width: 200px; float: left; margin: 1px 10px 5px 0; overflow: hidden; transition: all 0.2s ease-in-out;}
.imgOne img:hover {filter: contrast(110%);}
.im img {border: 1px solid #cccccc !important; float: none !important; padding: 3px !important; width: 250px !important;}
.im2 {float: right; text-align: left; font-size: 9pt; text-shadow: 1px 1px #fff; padding: 10px; background: #f9f9f9; margin: 0 0 10px 10px; box-shadow: 1px 1px 3px #d7d7d7;}
.im3 img {float: none !important; padding: 5px !important; margin: 0 !important; width: 250px !important; border: none !important; box-shadow: none !important;}
/* Old Style */

/* Seo text */
.seo-block {width: 100%; margin: 30px 0 0 0; display: inline-block; height: auto; line-height: 1.5;}
.seo-block > h1 {width: 35%; color: #222; float: left; padding: 2% 2% 0 0; margin: 0; font-size: 16px;}
.seo-block > span {width: 60%; color: #222; float: right; padding: 1% 0 1% 2%; margin: 0; font-size: 12px; border-left: 1px solid #A8DADC;}

/* Search */
#search {position: relative; margin: 20px 0; overflow: hidden;}
#search:after {content: '\f002';}
#search:after {color: #457B9D; font-family: FontAwesome; font-size: 22px; margin-right: 5px; position: absolute; right: 5px; top: 5px;}
#search input[type="submit"].searchSbmFl{position: absolute; top: 0; right: 0; height: 100%;}
#search input[type="text"] {background: #fff; border: 1px solid #dfdfdf; font-size: 16px; color: #555; max-width: 100% !important; padding: 10px 60px 10px 20px; -moz-transition: all 0.7s ease-out 0s; -o-transition: all 0.7s ease-out 0s; transition: all 0.3s ease-out 0s; margin: 0; border-radius: 0 !important;}
#search input[type="text"]:focus {}
#search > input {width: 97%; padding: 7px 0 7px 5px !important;}
#eMessageSearch {text-align:left;padding-top:2px;padding-bottom:2px;}
#eMessageSearch img {float:left; width: 100px; height: auto; margin: 0 10px 10px 0 !important;}
#eDetailsSearch {clear:both; float:left; margin: 0 !important; padding: 0 !important;}

/* search new design */
.searchpage-form { margin-bottom: 30px; padding-bottom: 8px; }
.searchpage-result { float: left; padding: 10px 0; width: 75%; }
.searchpage-button { float: right; text-align: right; width: 25%; }
.search-page-details { color:#a1a1a1;float:right;font-size:14px;bottom:0;position:relative;right:-10px;font-weight:normal !important; }
.search-page-details i {padding:0 7px 0 0;}
.searchentry {border: 1px solid #eee;padding: 15px 15px 30px 20px !important;margin:0 0 35px 0;width:auto;}
.searchentry:hover {background:#f9f9f9;box-shadow: rgba(0,0,0,.1) 0px 1px 7px;}
.searchentry:hover .searchentry-title a {color:#457B9D;}
.searchentry-title {font-size:24px;margin: 0 0 20px 0;}
.searchentry-title a {display:block; text-decoration: none;color:#222;}
.searchentry-title a:hover {color:#457B9D;}
.searchentry-title b {font-weight: 100 !important;}
.searchentry-text, .searchentry-text b {font-weight: 100 !important; line-height: 1.5; font-size: 16px;padding: 0 0 15px 0;}
.searchentry-text img { width: 150px;  object-fit: cover;  float: left;  margin: 0 25px 15px 0;  max-width: 100%;  max-height: 70px; }
.searchnumber { float:right; color:#a1a1a1; font-size:14px; position:relative; right:-10px; top:10px; font-weight:normal !important;}
input#sfSbm {padding: 7px 20px !important;float: right;}

/* Pools Flat */
.cell-poll{background: #fff none repeat scroll 0 0; color: #222; float: left; margin: 0 0 20px 0; padding: 0; width: 100%;}
.cell-poll-title{border-bottom:1px solid #ddd;color:#222;float:left;font-weight:300;font-size:16px;padding-bottom:10px;text-align:center;width:100%;}
.cell-poll a{outline:none;text-decoration:none;}
.cell-poll-answers{float:left;margin:10px 0;text-align:left;width:100%;}
.answer{display:block;}
.answer input{margin:3px 5px 2px;}
.answer label{color:#555;margin:2px 0;}
.pollButton {text-align: center;margin: 20px 0 0 0;}
.progress{background:#F4F8F9!important;height:15px!important;margin:5px 0 7px;overflow:hidden;}
.progress-0,.progress-1,.progress-2,.progress-3,.progress-4,.progress-5,.progress-6,.progress-7,.progress-8,.progress-9,.progress-10,.progress-11,.progress-12,.progress-13,.progress-14{display:block!important;height:18px!important;margin-top:-3px;overflow:hidden!important;}
.progress-2{background:#F6954E!important;}
.progress-3{background:#dd8cd2!important;}
.progress-5{background:#5BC254!important;}
.progress-6{background:#CFC72D!important;}
.progress-7{background:#DD3344!important;}
.progress-8{background:#FE9B6F!important;}
.progress-9{background:#8CC84B!important;}
.progress-10{background:#DD8CD2!important;}
.progress-11{background:#e9eb5b!important;}
.pollbut{background:#64b0db!important;border:none!important;color:#fff!important;cursor:pointer;margin-top:10px;padding:5px 20px!important;}
.pollbut:active{box-shadow:inset 0 0 3px #166693!important;}
.pollbut:hover{background:#51a4d2!important;}
.cell-poll-link{border-bottom: 1px solid #b6c0cd;color:#999;float:left;font-size:13px;padding-top:10px;width:100%;}
.cell-poll-link > span{float:left;}
.cell-poll-link > span::before {content: '\f080'; font-family: FontAwesome; padding-right: 5px;}
.cell-poll-link b,.cell-poll-link a{float:right;}
.cell-poll-link b {margin: 0 3px;}
.progress-0,.progress-14{background:#5D9AD3!important;}
.progress-1,.progress-12{background:#E96465!important;}
.progress-4,.progress-13{background:#75D0ED!important;}

/* Calendar */
.calTable {font-size:16px;font-weight: 300;}
.calTable td {text-align:center;padding:7px 2px;}
.calTable td a {text-decoration:underline; display: block;}
.calTable td a:hover {text-decoration:none;}
.calMonth,.calWday,.calWdaySe,.calWdaySu {font-size:16px;}
.calWday {background:#283444; color: #fff;}
.calWdaySe, .calWdaySu {background:#457B9D; color: #fff;}
.calTable td.calMonth a {text-decoration:none; display: inline;}
.calTable td.calMonth a:hover {text-decoration:underline;}
.calTable .calMday {color:#999;}
.calTable .calMdayA, .calTable .calMdayIsA {background:#283444; color: #fff;}
.calMdayIsA > a {color: #fff; font-weight: 300;}
.calMdayLink {color: #222;font-weight: bold;text-decoration: none !important;}

/* Pagination */
.catPages1,.catPages2,.pagesBlock1,.pagesBlock2,.pagesBlockuz1,.pagesBlockuz2{padding:35px 0 10px; font-weight: 300; font-size: 14px;}
span.catPages1,span.catPages2,span.pagesBlock1,span.pagesBlock2,span.pagesBlockuz1,span.pagesBlockuz2{display:inline-block;}
.catPages1 a,.catPages2 a,.pagesBlock1 a,.pagesBlock2 a,.pagesBlockuz1 a,.pagesBlockuz2 a,.catPages1 b,.catPages2 b,.pagesBlock1 b,.pagesBlock2 b,.pagesBlockuz1 b,.pagesBlockuz2 b{background:#fff;color:#222;margin:0 2px;padding:6px 12px;border: 1px solid #ddd;}
.catPages1 b,.catPages2 b,.pagesBlock1 b,.pagesBlock2 b,.pagesBlockuz1 b,.pagesBlockuz2 b{background:#457B9D;color:#fff;margin:0 2px;padding:6px 12px; border: 1px solid #457B9D;font-weight: 400;}
.catPages1 a:hover,.catPages2 a:hover,.pagesBlock1 a:hover,.pagesBlock2 a:hover,.pagesBlockuz1 a:hover,.pagesBlockuz2 a:hover{background:#457B9D;color:#fff;margin:0 2px;padding:6px 12px;text-decoration:none;border: 1px solid #457B9D;}

/* Comments */
.cBlock1,.cBlock2 {background:#fff;border-bottom:1px solid #dbe1e8;margin:0!important;padding:5px!important;}
#content .cBlock1,#content .cBlock2{padding:0 0 10px!important;margin:0 0 10px!important;}
.commTable {background:#dbe1e8;padding:20px;}
.cMessage {font-size:14px;line-height:150%;}
.cTop {padding:0 0 15px 0;font-size:14px;}
.cTop * {font-weight:normal;}
.cAnswer {padding:5px 0 0 0;font-style:italic;color:#464646;font-size:11px;}
.commTd1 {padding:5px 2px;width:20%;}
.uc-avatar img {border-radius: 100px !important; opacity: 0.8;}
.uc-avatar img:hover {opacity: 1;}
.ucf-avatar img {border-radius: 100px !important;}
.uc-opacity {margin: 0 0 0 10px;}
.uc-top-left a, .uc-top-left span, .uc-top-left img {vertical-align: bottom !important;}
.SocTypeImg {width: 14px !important; margin: 0 0 3px 0;}
.uc-answer-link {border: 1px solid #f0f0f0; float: right; margin: 0 !important; padding: 1px 5px !important; overflow: hidden;}
.uc-answer-link:hover {background: #457B9D; border: 1px solid #457B9D;}
.uc-answer-link a {font-size: 13px !important; transition: color 0.15s ease-out;}
.uc-answer-link:hover > a {color: #fff !important; text-decoration: none;}

/* Forum */
.forum-box {padding:20px;background:#fff;}
.gTable,.postTable {background:none;border-spacing:0;}
.postTable {border-top:2px solid #dbe1e8;}
.gTableTop {background:#457B9D;text-transform:uppercase;padding:13px 20px;color:#fff;font-size:16px;font-family:'Roboto', sans-serif;}
.gTableTop a {color:#fff;}
.gTableTop a:hover {text-decoration:none!important;}
.gTableSubTop,.postTdTop {color:#283444;font-weight:bold;padding:0 10px;height:34px;line-height:34px;font-size:12px;border-bottom:2px solid #dbe1e8;position:relative;}
.gTableSubTop a,.gTableSubTop a:hover,.postTdTop a,.postTdTop a:hover {color:#283444!important}
.gTableSubTop b {font-weight:normal;}
.gTableBody,.gTableBody1,.gTableBottom,.gTableError,.forumNameTd,.forumLastPostTd,.threadNametd,.threadAuthTd,.threadLastPostTd,.threadsType,.postPoll,.newThreadBlock,.newPollBlock,.newThreadBlock,.newPollBlock,.gTableRight,.postTdInfo,.codeMessage,.quoteMessage,.forumIcoTd,.forumThreadTd,.forumPostTd,.gTableLeft,.threadIcoTd,.threadPostTd,.threadViewTd,.postBottom {padding:15px 10px;border-bottom:1px solid #dbe1e8;}
.postPoll,.postTdInfo,.postBottom,.posttdMessage {border-bottom:none;}
.postBottom {border-top:1px solid #dbe1e8;}
.postBottom {padding:3px 7px;}
a.forum,a.threadLink {padding:0;font-size:16px;}
a.forumLastPostLink {color:#939fae!important;}
.gTableLeft {font-weight:bold}
.gTableError {color:#FF0000}
.forumLastPostTd,.forumArchive {font-size:8pt}
a.catLink {text-decoration:none}
a.catLink:hover {text-decoration:underline}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:8pt;color:#FF0000!important;font-weight:bold}
.forumDescr {font-size:8pt}
div.forumModer {color:#939fae;font-size:8pt}
.forumViewed {font-size:9px}
.forumBarKw {font-weight:normal}
a.forumBarA {text-decoration:none;color:#939fae!important}
a.forumBarA:hover {text-decoration:none}
.fastLoginForm {font-size:8pt}
.switch,.pagesInfo {padding:4px 7px;font-weight:normal;font-size:11px;background:#457B9D;color:#fff;}
.switchActive {padding:4px 7px;font-weight:normal;background:#457B9D;color:#fff;}
a.switchDigit,a.switchBack,a.switchNext {text-decoration:none; color:#fff;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline}
.threadLastPostTd {font-size:8pt}
.threadDescr {color:#939fae;font-size:8pt}
.threadNoticeLink {font-weight:bold}
.threadsType {height:20px;font-weight:bold;font-size:8pt}
.threadsDetails,.forumOnlineBar {padding:5px 0;}
a.threadPinnedLink {font-weight:bold;color:#f63333!important}
a.threadFrmLink {color:#939fae!important}
.postpSwithces {font-size:8pt}
.thDescr {font-weight:normal}
.threadFrmBlock {font-size:8pt;text-align:right}
.forumNamesBar {font-size:11px;padding:3px 0}
.forumModerBlock {padding:3px 0}
.postPoll {text-align:center}
.postUser {font-weight:bold}
.postRankName {margin-top:5px}
.postRankIco {margin-bottom:5px;margin-bottom:5px}
.reputation {margin-top:5px}
.signatureHr {margin-top:20px}
.postTdInfo,.posttdMessage {padding:20px;}
.postTdInfo {text-align:center;border-right:1px solid #dbe1e8;}
.posttdMessage {line-height:18px;}
.pollQuestion {text-align:center;font-weight:bold} 
.pollButtons,.pollTotal {text-align:center}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:8pt}
.pollSubmit {font-weight:bold}
.pollEnd {text-align:center;height:30px}
.codeMessage,.quoteMessage,.uSpoilerText {font-size:11px;padding:10px;margin:0 0 20px;background:none;border:1px solid #dbe1e8!important;color:#939fae;}
.signatureView {display:block;font-size:8pt;line-height:14px;padding:0 0 0 10px;border-left:3px solid #dbe1e8} 
.edited {padding-top:30px;font-size:8pt;text-align:right;color:gray}
.editedBy {font-weight:bold;font-size:8pt}
.statusBlock {padding-top:3px}
.statusOnline {color:#A8DADC}
.statusOffline {color:#E63946}
.newThreadItem {padding:0 0 8px;background:url(/.s/t/1321/12.gif) no-repeat 0 4px}
.newPollItem {padding:0 0 8px;background:url(/.s/t/1321/12.gif) no-repeat 0 4px}
.pollHelp {font-weight:normal;font-size:8pt;padding-top:3px}
.smilesPart {padding-top:5px;text-align:center}
.userAvatar {border:1px solid #939fae;padding:2px;}
.pollButtons button {margin:0 10px 0 0!important}
.postBottom .goOnTop {display:none!important}
.postIpLink {text-decoration:none;}
.thread_subscribe {text-decoration:none;}
.thread_subscribe:hover {text-decoration:underline;}
.postip,.postip a {font-size:11px;color:#939fae;}
.UhideBlockL {background:none;border:1px solid #dbe1e8;padding:10px;color:#939fae;}
.UhideBlockL a {color:#939fae; text-decoration:underline;}

/* OLD Slider */
#slider {text-align: center;}
.flex-viewport {text-align: left;}
.flex-control-nav {margin: 0; padding: 0; list-style: none;}
.flex-control-nav {position: relative;bottom:25px; text-align: center; display: inline-block;}
.flex-control-nav li {margin: 0 6px; display: block; float: left;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #fff; cursor: pointer; text-indent:100%; overflow:hidden; white-space:nowrap; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
.flex-control-paging li a:hover { background: #457B9D; }
.flex-control-paging li a.flex-active { background: #457B9D; cursor: default; }

/* Media Forum */
@media only screen and (max-width: 960px) {
.forum-box .gTableSubTop,.forum-box .forumIcoTd,.forum-box .forumThreadTd,.forum-box .forumPostTd,.forum-box .forumLastPostTd,.forum-box .threadIcoTd,.forum-box .threadPostTd,.forum-box .threadViewTd,.forum-box .threadAuthTd,.forum-box .threadLastPostTd,.forum-box .legendTable,.forum-box .fFastSearchTd,.forum-box .fFastNavTd,.forum-box .funcBlock,.forum-box .userRights,.forum-box .forumNamesBar{display:none;}
.forum-box .gTableTop {padding:10px 20px;}
.forum-box .postTable,.forum-box .postTable tbody,.forum-box .postTable tr,.forum-box .postTable td {display:block;width:auto!important;}
.forum-box td.postBottom,.forum-box td.postTdInfo {display:none;}
.forum-box .postTdTop {text-align:left;height:auto;line-height:normal;font-size:13px;padding:10px 20px;border-bottom-width:1px;}
.forum-box .postTdTop + .postTdTop {padding:10px 20px;border-bottom-width:2px;font-size:11px;font-weight:normal;}
.forum-box .postTdTop + .postTdTop:before {content:'';width:0;height:0;background:none;border-top:7px solid #dbe1e8;border-left:7px solid transparent;border-right:7px solid transparent;position:absolute;bottom:-9px;left:20px;}
}

/* Ajax Flat */
/* .xw-mc ::-webkit-scrollbar{width:8px;height:8px;}
.xw-mc ::-webkit-scrollbar-thumb:vertical{height:5px;background-color:rgba(0,0,0,0.4);}
.xw-mc ::-webkit-scrollbar-thumb:horizontal{width:5px;background-color:rgba(0,0,0,0.4);}
.xw-mc a {color: #457B9D !important;}
.xw-ml,.xw-mr{background:none!important;margin:0!important;padding:0!important;}
.xw-mc{color:#333 !important;font-weight:400 !important;float:none !important;background:#fff!important;border:1px solid #fff!important;-webkit-box-shadow:0 0 20px rgba(0, 0, 0, 0.15);-moz-box-shadow:0 0 20px rgba(0, 0, 0, 0.15);box-shadow:0 0 20px rgba(0, 0, 0, 0.15);margin:0;padding:30px 15px !important;text-align: center;}
.myWinSuccess, .myWinSuccess b {color: #333 !important;}
.xw-tl,.xw-tr,.xw-tc,.xw-hdr,.xw-sps .xw-draggable{height:0!important;background:none!important;padding:0!important;}
.xw-tc{overflow:visible!important;}
.xt-close{position:absolute!important;right:-18px;top:-18px;z-index:10014!important;width:36px!important;height:36px!important;background:url("/images/ajax_b.png") no-repeat!important;margin:0!important;}
.xw-body{border:0!important;padding:0!important;}
.xw-mc ::-webkit-scrollbar-track-piece,.xw-hdr img,.xt-maxi,.xt-mini,.xt-rest {display:none;}
.xt-mini, .xt-maxi {display:none!important;}
.x-sh,.xw-bl,.xw-hdr-text{display:none!important;}
.u-menuvsep {background: rgba(0, 0, 0, 0) !important;}
.u-menu .u-menubody {border: none !important;}
.xw-resize .xw-sps {cursor: default !important;}
.regTxt {color: #222; font-size: 15px; width: 300px; font-weight: 300; font-family:'Roboto', sans-serif; margin: 15px 0;}
.regTxt a {color: #457B9D !important; font-size: 15px; font-weight: 300; font-family:'Roboto', sans-serif;}
.regTxt a:hover {color: #222 !important; text-decoration: underline !important;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url("/images/ajax_b.png") !important;}
#fancybox-overlay, .myWinGrid {background:rgba(0,0,0,0.5) !important; opacity:0.5 !important; filter:alpha(opacity=5); cursor: pointer;}
.myWinCont fieldset {border: none !important;}
.myWinCont, .myWinCont td, .myWinCont dl, .myWinCont dt {color: #1D3557 !important; font-size: 16px !important;}*/ 

/* Button */
.myBtnLeft {background: none!important; border-radius: 0px !important; } 
.myBtnCenter {background: none!important;} 
.myBtnRight {background: none!important; border-radius: 0px !important;} 
.myBtnLeftA {background: none!important; border-radius: 0px !important;} 
.myBtnCenterA {background: none!important;} 
.myBtnRightA {background: none!important; border-radius: 0px !important;} 

.myBtnCont a { display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 14px!important;font-weight: 100 !important;line-height: 1.428571429;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;background-image: none;border: 1px solid transparent;border-radius: 0px !important;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;color: #222 !important;background-color: #fff;border-color: #fff;font-family: 'Roboto', sans-serif !important;} 
.myBtnCont a:hover {color:#A8DADC;background-color: #fff;border-color: #fff;} 

/* Title */
/* uCoz Ajax-windows */
/*
.xw-plain{ background: #fff !important; border: none !important; border-radius: 0px !important; padding: 0 20px 10px 20px; }
.xt { background: url('/images/buttons_ajax.png') no-repeat!important; margin-top:10px!important; margin-right:15px!important; width: 18px!important; height: 18px!important; } .xt-close {background-position: -18px 0!important;} .xt-close-over {background-position: 0 0!important;} */
/*.xt-close {background: transparent url('/images/close.png') no-repeat !important;margin: 0 !important;padding: 0 !important;width: 20px !important; height: 20px !important;top: -23px;right: -28px;float: right;overflow: visible; display: block;}
.xw-plain .xw-hdr {padding: 15px 10px 15px 15px;text-align: center;}
.xt-mini {display: none!important;} 
.xt-mini-over {display: none!important;} 
.xt-maxi {background-position: 0 -28px!important;} 
.xt-maxi-over {background-position: -18px -28px!important;} 
.xt-rest {background-position: 0 -44px!important;} 
.xt-rest-over {background-position: -18px -44px!important;} 
.xw-tl, .xw-tc, .xw-tr, .xw-ml, .xw-mr, .xw-plain .xw-mc, .xw-plain .xw-body, .xw-bl, .xw-br, .xw-bc, .myWinCont fieldset, .wysibb .wysibb-toolbar {background: none!important;padding: 0px!important;border: none!important;}
.xw-tl {border:none !important; } 
.xw-tc {  padding: 10px 0px 0px 20px!important; overflow: visible !important; }
.xw-hdr {height: 54px !important;}
.xw-hdr-text {padding: 0px!important;margin-top: -2px!important;} 
.xw-hdr-text { font: 24px 'Roboto', sans-serif !important; color: #555 !important; line-height: 32px!important; font-weight: 100 !important; } 
.xw-icon {margin: -10px 15px 15px 0px!important;}
*/

/* Message */ 
/*.xw-body {padding: 0!important;margin: 0!important;} 
.xw-blank {background: #fff !important;} 
.myWinTD1 {background: none !important;} 
.myWinCont {color: #222 !important;background: none!important; } 
.mywincont, .mywincont td, .mywincont dl, .mywincont dt {color: #222 !important;}
.myWinCont fieldset {border: none !important;padding: 10px!important;}
.myWinCont fieldset:last-child{border-bottom: none!important;}
.myWinCont legend {display: block!important;width: 100%!important;padding: 20px 0px 0 0!important;margin-bottom: 0px!important;font-size: 14px!important;line-height: inherit!important;color: #222!important;border: 0!important; font-weight: 100 !important;}
.myWinCont, .myWinCont td, .myWinCont dl, .myWinCont dt, .xw-mc {font-size: 14px !important; font-family: 'Roboto', sans-serif !important; font-weight: 100 !important; color: #222 !important;}
.myWinCont hr {display:none;}
.myWinCont b {color: #444 !important;font-weight: 400 !important; }
.myWinCont input[type="text"], .myWinCont input[type="password"], .myWinCont .tmplCodeH { border-radius: 0px !important; }*/

/* Edit */
.wysibb .wysibb-toolbar {padding: 0px!important;}
.wysibb .wysibb-toolbar .modeSwitch {position: relative!important;}
.wysibb {margin: 0px!important;border: none!important;}
.wysibb-body {background: #fff!important;border-radius: 0px!important;border: 1px solid #000!important;}
